Subject: Re: bug#12881: Assume at least POSIX.1-1988 for fcntl.h

From: Juanma Barranquero <[email-masked]>
Date: Fri, 16 Nov 2012 17:29:30 +0100

On Fri, Nov 16, 2012 at 5:00 PM, Eli Zaretskii <[email-masked]> wrote:

> It's not.  It involves careful reading of the code and of the Posix
> spec, that's all.

Well, perhaps. But watching the back-and-forth between Paul and you,
it seems to me that things aren't so straightforward. A "careful
reading" of such a snake pit doesn't seem to me to be that far from my
"well versed" description.

    Juanma